Subject: Re: [PATCH net-next v2 4/7] net: nexthop: Expose nexthop group stats to user space

From: Jakub Kicinski <[email-masked]>
Date: Sat, 2 Mar 2024 19:36:07 -0800

On Fri, 1 Mar 2024 19:45:27 -0700 David Ahern wrote:
> > I need to find the courage to ask you how we can start using YNL
> > in iproute2, I really worry that we're not getting CLI tools written
> > for new families any more :(  
> 
> I need to find time to play around with the cli tool more; my attempts
> last weekend were a bit rough hunting for the right syntax.

Do you mean playing with the Python CLI? :(
The thought of packaging that did cross my mind, but I always viewed 
it as a quick PoC / development tool. Maybe you're right tho, I should
stop fighting it.